import { InvasionProgressUIC } from "../controllers/UI/InvasionProgressUIC";
import { PreGameplayUIC } from "../controllers/UI/PreGameplayUIC";

export const firstClickCb: () => void = () => {
  PreGameplayUIC.dismiss();
  InvasionProgressUIC.startTimer();
};